<template lang="pug">
	#escuela.acreditaciones
		.portada
			img(src="~/assets/img/portada-doctorado.jpg", alt="")

		.titular.seccion: .contenedor
			h1 acreditaciones
			p
				Strong Sed nibh mauris tempus, sit.&nbsp;
				| Egestas egestas etiam sagittis, volutpat sit fermentum. Quam facilisis egestas elit, enim fermentum. Et vel orci aliquet tellus amet sed purus quis morbi sit urna.


		.contenido.seccion: .contenedor
			p
				Strong Proin iaculis maecenas dignissim gravida sit blandit in congue. &nbsp;
				| Tristique a sit a commodo felis erat ac sed felis. Cursus cras sit risus, massa ac donec non nisi. Eu feugiat amet, adipiscing quis feugiat pellentesque tellus tincidunt. Nisl id turpis convallis cursus ultrices.

			p Amet, mauris, lacus non sit et. Vivamus tellus bibendum eros convallis arcu at. At id nulla et netus semper viverra. Eget nisl aliquet id vitae. Ultricies at viverra consequat sed leo fringilla massa. Dui proin dictum.

		.contenido.seccion
			.contenedor.resaltado
				p
					strong Nec massa neque, &nbsp;
					| facilisis amet lectus praesent risus facilisis vitae:

				.cajas: each n in [1,2,3,4]
					.item.slider
						.portada: img(src="~/assets/img/gris.jpg", alt="alt")
						.titulo Nombre de Acreditación Internacional #{n}
						.descripcion Ultricies phasellus sodales at dictum integer sed pretium elit. Nunc fames dictumst fermentum luctus cursus id quis consequat.

						.enlace
							a(href="#")
								span Leer más
								img.icono(src="~/assets/img/chevron-este.svg")



		.contenido.seccion: .contenedor
				h2 Nuestras acreditaciones
				p Amet, mauris, lacus non sit et. Vivamus tellus bibendum eros convallis arcu at. At id nulla et netus semper viverra. Eget nisl aliquet id vitae. Ultricies at viverra consequat sed leo fringilla massa. Dui proin dictum.

				.acordeon
					.item.activo
						.encabezado
							.titulo Doctorado en Administración
							img.chevron(src="~/assets/img/chevron-sur-celeste.svg")

						.detalle
							img(src="~/assets/img/programas-2.jpg", alt="", align="right")
							ul
								li Posuere lacus cum est viverra convallis lacinia ullamcorper diam. Nunc suscipit in lectus in. Blandit diam nunc nunc orci sed pulvinar odio. Orci pulvinar ut egestas a. At at aliquam vel aenean phasellus.
								li Convallis turpis tristique sit sed erat id ut. Interdum feugiat mauris in sit nunc, feugiat scelerisque.

					each item in ["MBA UQÀM","Maestría en Administración de Negocios - Executive MBA Doble Grado","Maestría en Ciencias Empresariales"]
						.item
							.encabezado
								.titulo= item
								img.chevron(src="~/assets/img/chevron-sur-celeste.svg")
							.detalle
								img(src="~/assets/img/programas-2.jpg", alt="", align="right")
								ul
									li Posuere lacus cum est viverra convallis lacinia ullamcorper diam. Nunc suscipit in lectus in. Blandit diam nunc nunc orci sed pulvinar odio. Orci pulvinar ut egestas a. At at aliquam vel aenean phasellus.
									li Convallis turpis tristique sit sed erat id ut. Interdum feugiat mauris in sit nunc, feugiat scelerisque.










</template>

<style lang="stylus">

#escuela
	.portada
		img
			width 100%

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 2rem
			border-radius 1rem
			padding 5rem 2rem
			padding-bottom: 0rem
		@media (max-width: 768px)
			padding-bottom: 0rem!important
			border-radius 0rem!important


		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center

		h1
			flex 0 0 auto

			font-weight: bold;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 4rem
			position relative
			padding 0 7.5vw
			@media (max-width: 768px)
				font-size: 32px!important;
				padding: 0;

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;

		p
			color #4C4B5C
			font-weight: 300;
			font-size: 20px;
			line-height: 150%;
			margin: 0 auto
			max-width 800px
			letter-spacing: -0.022em;
			text-align center
			@media (max-width: 768px)
				font-size: 18px

			strong
				font-weight: bold;
				color: #00195A;


	.contenido
		@media (max-width: 768px)
			order: 2;

		.contenedor
			padding 3rem 1rem
			display block
			max-width 1280px;

			&::after
				content ""
				display: table
				width 100%

		h2
			font-weight: bold;
			font-size: 32px;
			line-height: 135%;

			letter-spacing: -0.022em;
			text-transform: uppercase;

			color: #00195A;
			margin 0 0 .5em

		p
			font-weight: 300;
			font-size: 16px;
			line-height: 150%;

			letter-spacing: -0.022em;
			color: #4C4B5C;
			max-width 800px
			@media (max-width: 768px)
				text-align: left;

			strong
				font-weight: bold;
				color: #00195A;

		ul
			max-width 550px

			li
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;

				margin 0 0 2em

		.media-object
			padding 0

			img
				border-radius: 6px;


			margin 0 0 2rem


		.resaltado
			background: alpha(#1CCDE6, 7%);
			border-radius: 17px;
			padding 2rem 3rem
			@media (max-width: 768px)
				position: relative;
				overflow: hidden;
				padding-right: 0;


		.caracteristicas
			column-count 2
			column-gap 8rem
			column-rule 0.65px dashed #4C4B5C;
			max-width none
			margin-right: -50%

	.cajas
		display grid
		grid-gap 3rem
		list-style none
		grid-template-columns: repeat( auto-fit, minmax(120px, 1fr));
		padding 1rem
		@media (max-width: 768px)
			display: block
			overflow: auto;
			position: relative;
			padding-bottom: 2rem!important;

		.item
			display grid
			grid-template-areas "portada portada" \
				"titulo titulo" \
				"descripcion descripcion" \
				"enlace -"
			grid-template-rows auto auto 1fr auto auto
			grid-gap .75rem
			background: #FFFFFF;
			box-shadow: 0px 10px 24px rgba(0, 0, 0, 0.08);
			border-radius: 8px;
			padding: 1.25rem;
			@media (max-width: 768px)
				margin-right: 0rem!important
				margin-bottom: 1rem

		.item.slider
			@media (max-width: 768px)
				min-width: 90%!important;
				margin-right: -2rem!important;

		.portada
			grid-area portada
			background: #9F9FAE;
			margin -.5rem -.5rem 0
			img
				border-radius: 4px;

		.titulo
			grid-area titulo
			font-weight: bold;
			font-size: 18px;
			line-height: 135%;
			letter-spacing: -0.015em;
			text-transform: uppercase;

			color: #0B2E88;

		.descripcion
			grid-area descripcion
			font-weight: 300;
			font-size: 14px;
			line-height: 150%;

			letter-spacing: -0.015em;

			color: #464646;

		.enlace

			grid-area enlace
			font-weight: bold;
			font-size: 13px;
			line-height: 150%;

			letter-spacing: -0.022em;
			text-decoration-line: underline;
			text-transform: lowercase;

			color: #1CCDE6;


	.acordeon
		max-width 1000px
		padding 2rem 1rem
		margin 0 auto 2rem


		.item
			background: #FFFFFF;
			box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
			border-radius: 6px;
			padding: 0.75rem
			margin 0 0 0.3rem

			.encabezado
				display flex
				justify-content space-between
				padding: 0.25rem 0.75rem
				border-bottom: 1px solid #C7C7D3;

				.titulo
					font-weight: bold;
					font-size: 28px;
					line-height: 150%;
					/* identical to box height, or 42px */

					letter-spacing: -0.015em;

					/* Azul 2 - secundario */

					color: #0B2E88;
					text-transform: uppercase;
					@media (max-width: 768px)
						font-size: 18px;

			.detalle
				display none

			&.activo
				.chevron
					transform: rotate(180deg)

				.detalle
					display block



</style>
